INCLUDES=$(all_includes)

noinst_LTLIBRARIES = libkeduca.la
libkeduca_la_SOURCES = kgallerydialogbase.ui fileread.cpp kgallerydialog.cpp
libkeduca_la_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
libkeduca_la_LIBADD  = -ltdeprint
noinst_HEADERS = fileread.h kgallerydialog.h kgallerydialogbase.h

METASOURCES=AUTO
include ../../admin/Doxyfile.am
